Subject: Drill Bit Obj
From: "William Walter Ford" <[email-masked]>
To: [email-masked]
Date: Tue, 7 Feb 1995 18:50:30 -0500 (EST)

Does anybody have an object of a drill bit, or a suggestion on how to 
make one.

I tried lathing 2 curves with an offset to get a nice helix with 2 curved 
troughs, and then did a boolean subtract with helix in BG and a cylinder 
in FG.  It sorta worked, but no matter how many variations I tried I 
always ended up with missing polygons in final object.  I know it can be 
done - but I'm just not doing something right :(.  Any ideas....?

Thanks

--Bill
 
______________________________________________________________________________

      Bill Ford - In Mind, Inc. - 110 Vista Centre Dr. - Forest, Va 24551
        [email-masked] - W3 http://www.inmind.com/people/bford.html
  	       Office: (804) 385-4087 - Fax:(804) 385-8962 
______________________________________________________________________________